.leaflet-container .leaflet-control-search {
	position:relative;
	float:left;
	background:#fff;
	color:#1978cf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.8);
	z-index:1000;	
	box-shadow: 0 1px 1px rgba(0,0,0,0.65);
	margin-left: 12px;
	margin-top: 10px;
}
.leaflet-container .leaflet-control-search:hover {
	z-index:1;background: -moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;}
.leaflet-control-search.search-exp {/*expanded*/
	box-shadow: 0 1px 1px #999;
	background: #fff;
}
.leaflet-control-search .search-input {
	display:block;
	float:left;
	background: #fff;
	border:1px solid #666;
	border-radius:2px;
	/* height:18px; */
	height:30px;
	padding:0 18px 0 2px;
	/* margin:3px 0 3px 3px; */
}
.leaflet-control-search.search-load .search-input {
	background: url('../images/loader.gif') no-repeat center right #fff;
}
.leaflet-control-search.search-load .search-cancel {
	visibility:hidden;
}
.leaflet-control-search .search-cancel {
	display:block;
	width:30px;
	height:30px;
	/* height:18px; */
	position:absolute;
	right:22px;
	margin:3px 0;
	/* background: url('../images/search-icon.png') no-repeat 0 -46px; */
	background: url('images/cancel_@2X.png') no-repeat 0 -100px;z-index:3000;
	text-decoration:none;
	filter: alpha(opacity=80);
	opacity: 0.8;		
}
.leaflet-control-search .search-cancel:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.leaflet-control-search .search-cancel span {
	display:none;/* comment for cancel button imageless */
	font-size:18px;
	line-height:20px;
	color:#ccc;
	font-weight:bold;z-index:3000;
}
.leaflet-control-search .search-cancel:hover span {
	color:#aaa;background: url('images/cancel_@2X.png') no-repeat 
}
.leaflet-control-search .search-button {
	display:block;
	float:left;
	width:30px;
	height:30px;	
	/* width:26px; */
	/* height:26px;	 */
	/* background: url('../images/search-icon.png') no-repeat 2px 2px #fff; */
	background: url('images/mag2.png') no-repeat;
	/* 2px 2px #fff; */
	border-radius:4px;
}
.leaflet-control-search .search-button:hover {
	/* background: url('../images/search-icon.png') no-repeat 2px -22px #fafafa; */
	/* background: url('images/mag.png') no-repeat;padding-left:2px; */
	/* no-repeat 2px -22px #fafafa; */
}
.leaflet-control-search .search-tooltip {
	position:absolute;
	top:100%;
	left:0;
	float:left;
	list-style: none;
	padding-left: 0;
	min-width:120px;
	max-height:122px;
	box-shadow: 1px 1px 6px rgba(0,0,0,0.4);
	background-color: rgba(0, 0, 0, 0.25);
	z-index:1010;
	overflow-y:auto;
	overflow-x:hidden;
	cursor: pointer;
}
.leaflet-control-search .search-tip {
	margin:2px;
	padding:2px 4px;
	display:block;
	color:black;
	background: #eee;
	border-radius:.25em;
	text-decoration:none;	
	white-space:nowrap;
	vertical-align:center;
}
.leaflet-control-search .search-button:hover {
	background-color: #f4f4f4;
}
.leaflet-control-search .search-tip-select,
.leaflet-control-search .search-tip:hover {
	background-color: #fff;
}
.leaflet-control-search .search-alert {
	cursor:pointer;
	clear:both;
	font-size:.75em;
	margin-bottom:5px;
	padding:0 .25em;
	color:#e00;
	font-weight:bold;
	border-radius:.25em;
}
